#searchBoxCentered {
  margin-left: 15px;
}

.fa-search {
  background: transparent;
}

#mainMenuContainer a {
  font-weight: 600;
  font-size: 14px;
}

#nytimes_detail_wrapper  div.nytimes_detail_bio  div.nytimes_bio  span.bold {
  color: #212121;
}

.detailAccordionHeader:hover {
  color: #fff;
  background-color: #DC241F !important;
}

.ui-accordion-header:hover {
  color: #fff;
  background-color: #DC241F !important;
}

.nytimes_listbar {
  background-color: #dddddd !important;
}

.jscarousal {
  background-color: #dddddd;
}

.jscarousal button {
  color: #212121 !important;
}

.columns_container .pct25 {
  line-height: 1.5;
}

.content_container li {
  margin-bottom: 2px;
}

.prattDivider {
  display: none;
}

table.sortable thead, .table.sortable .thead {
    background-color: #cacaca;
  color: #212121;
}

#mainMenuContainer {
  margin-right: 20px;
}

li {
  margin: 0;
}

#searchBoxHomeLink {
    opacity: 1;
    margin-top: 12px;
  color: #212121;
}

.header_container {
  width: 100%;
  margin: 0;
}

/* Header */

.logoContainer h1 a {
	display: block;
	height: 0;
	width: 430px;
	padding: 52px 0 0 0;
	background: transparent top left no-repeat;
	overflow: hidden;
	margin: 1ex;
}
.logoContainer h1 a span {
	display: none;
}
.logoContainer ul#toolbar, .logoContainer ul#toolbar li {
	display: inline;
	float: left;
	list-style: none;
	padding: 0;
}
.logoContainer ul#toolbar {
	width: 100%;
	background: #fbfbfb;
	margin: 0;
  margin-bottom: 20px;
  padding-left: 20px;
  box-sizing: border-box;
}
.logoContainer ul#toolbar li {
	position: relative;
}
.logoContainer ul#toolbar li a {
	font-weight: normal;
	font-size: 18px;
	background: none;
	color: #212121;
	display: block !important;
	padding: 15px 30px;
	margin: 0;
	font-weight: 600;
    text-transform: capitalize;
}
.logoContainer ul#toolbar li a:hover {
	background: #DC241F;
  color: #fff;
	text-decoration: none;
}

@media screen and (max-width: 1250px) {
  .logoContainer ul#toolbar li a {
    font-size: 15px;
    padding: 10px 20px;
  }
}
/* Drop Down Menus */
.logoContainer ul#toolbar ul.drop {
        position: absolute;
        z-index: 200;
        top: 100%;
        width: 100%;
        left: 0;
        margin: 0;
        display: none;
        padding: 0;
        line-height: 2ex;
        background: #4d4946;
}
.logoContainer ul#toolbar ul.drop li {
        display: block;
        margin: 0;
        float: none;
        padding: 0;
        font-size: 10pt;
        font-family: "Pontanto Sans", sans-serif;
}
.logoContainer ul#toolbar ul.drop li a {
        display: block;
        font-weight: normal;
        font-size: 110%;
        background: #cacaca;
        padding: 0.75em 1.5em;
        margin: 0;
}
.logoContainer ul#toolbar ul.drop li a:hover {
	background: #DC241F;
  color: #fff;
}


.color-bar div{position:relative;display:inline-block;width:20%;height:4px;max-height:4px;float:left}.color-bar div:first-of-type{background-color:#DC241F}.color-bar div:nth-of-type(2){background-color:#E88713}.color-bar div:nth-of-type(3){background-color:#B9D300}.color-bar div:nth-of-type(4){background-color:#92173B}.color-bar div:nth-of-type(5){background-color:#F1CD44}

#q {
  width: 275px;
}

.resultsToolbar_num_results {
  background-color: #dddddd !important;
  color: #212121 !important;
}

.list .results_right input {
  font-weight: 600 !important;
  font-size: 13px !important;
}

.list .results_right button {
  font-weight: 600 !important;
  font-size: 13px !important;
}

.detailActions input {
  font-weight: 600 !important;
  font-size: 13px !important;
}

.detailActions button {
  font-weight: 600 !important;
  font-size: 13px !important;
}


body {
  background-color: #FBFBFB;
  color: #212121 !important;
  margin-top: 20px;
  margin-bottom: 0;
}

.nm-bgcolor-p6 {
    background: #FBFBFB;
}

.nm-bgcolor-p4 {
    background: #DC241F;
}
select {
  color: #212121 !important;
}

a {
  color: #DC241F;
}

.nm-color-p3 {
    color: #DC241F;
}

.nm-bgcolor-p3 {
    background: #DC241F;
}

.content_container {
    color: #212121;
}

#searchBoxWrapper {
  background-color: #dddddd;
}

#searchBoxesWrapper a:first-of-type {
  display: none;
}

#searchBoxesWrapper #buttonsWrapper #searchButton {
  color: #ffffff;
  background-color: #DC241F;

}

#searchBoxesWrapper #buttonsWrapper #searchButton:hover {
  color: #ffffff;
  background-color: #BC1D19;
}

#searchBox .dropDown {
  color: #212121;
}
#searchBoxAdvancedLink a {
  color: #212121;}

.prattDivider {
  height: 1px;
  margin-bottom: 30px;
}

.displayDetailLink>a {
  color: #DC241F;
}

.button, .button:visited {
    background: #DC241F !important;
    font-weight: 600;
}

.button:hover {
  background: #BC1D19 !important;
}

.nytimes_select {
  color: #212121;
}
.nytimes_top_three_titles_label {
    color: #212121;
}

.nytimes_top_three_authors_label {
    color: #212121;
}

.nytimes_top_three_subjects_label {
    color: #212121;
}

.nm-bgcolor-p5 {
  color: #212121;
  background: #CACACA;
}

.limitcolumn_wrapper .button {
    background: #DC241F;
  font-weight: 600;
}

.limitcolumn_wrapper .button:hover {
  background: #BC1D19;
}

.ada-mode  div.nytimes_bio  div.buttonSection  input

{background-color: #DC241F}

.ada-mode  div.nytimes_bio  div.buttonSection  input:hover

{background-color: #BC1D19}

.customDropdown li a, .dropDownButton div {
    color: #212121;
}

.ada-mode .button, .ada-mode .button:visited {
    background-color: #DC241F;
}

.ada-mode .button:hover {
    background-color: #BC1D19;
}

#footer {
  height: auto;
  padding: 10px 0px 20px 0px;
  position: relative;
  left: 0;
  bottom: auto;
  min-height: auto;
  width: 100%;
  margin-top: 20px;
  padding-top: 5px;
  min-width: 100%;

}

#prattCopyright {
  position: relative;
  display: block;
  margin-bottom: 0px;
}

#prattFooter {
  text-align: center !important;
}

#prattFooter ul {
  display: block;
  position: relative;
  padding: 0;
  margin-bottom: 25px;
}

ul#footer li {
  display: inline;
  margin-right: 30px;
}

ul#footer li:last-of-type {
  margin-right: 0;
}

.prattBreak {
  display: none;
}

#copyright {
  position: relative;
  margin-top: 0px;
  color: #ffffff !important;
}

#buttonsWrapper > i {
  background-color: transparent;
}

#searchButton {
  cursor: pointer;
}

body.mobile {
  margin-top: 0;
}

body.mobile .color-bar {
    display: none;
}

body.mobile .header_container {
  padding: 10px 20px 10px 10px;
}

body.mobile .nm-bgcolor-p6 {
    background: #DC241F;
}

body.mobile .bgcolor-p3 {
    background: #DC241F;
}

body.mobile ul#toolbar {
  display: none;
}

body.mobile #q {
  width: 100%;
}

body.mobile #prattCopyright {
  color: #ffffff;
}

body.mobile #searchBoxWrapper {
  background-color: #f8f8f8;
}

body.mobile .resultsToolbar_num_results {
  background-color: transparent !important;
}

body.mobile .logo_container {
    width: 1px;
}

body.mobile .logo_container h1 {
    margin-top: 30px;
}

body.mobile .logo_container h1 a {
    background-size: 250px;
}

.ada-mode .bgcolor-link-text {
  background-color: #cacaca;
  color: #212121 !important;
}

.ada-mode .bgcolor-link-text a {
  color: #212121 !important;
}

.ada-mode #prattCopyright {
  color: #212121 !important;
}

.ada-mode #copyright {
  color: #212121 !important;
}

/* Quarantine content 20200824 , 20201029 */
#libraryCheckoutsAccordion::before {

    display: block;
    content: 'NOTE: All returned materials are quarantined for 48 hours and will be removed from your account after this period. If items are still showing on your account after one week, please contact the library where you returned them.';
    color: #DC241F;
    padding: 10px 10px 0;
    font-weight: bold;
    font-size: 14px;
}
